## kdepimlibs 4.6.2

=== debian/changelog ===
kdepimlibs (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Update symbol files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 02 Apr 2011 20:54:10 +0200

kdepimlibs (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 
  * Update kde-sc-dev-latest version

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 Feb 2011 22:08:51 +0100

kdepimlibs (4:4.6.0-0ubuntu2) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:31 +0000

kdepimlibs (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 13:00:19 +0000

kdepimlibs (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release
    - Refresh patch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Jan 2011 01:47:23 -0500

kdepimlibs (4:4.5.90-0ubuntu2) natty; urgency=low

  * Add missing file to kdepimlibs5-dev.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Dec 2010 16:22:54 +0000

kdepimlibs (4:4.5.90-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * Add build-dep on libgpg-error-dev

  [ Scott Kitterman ]
  * Update symbols files with pkdkde-symbolshelper using build logs from all
    active archs (still need to investigate missing symbols)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 15:26:19 +0000

kdepimlibs (4:4.5.85a-0ubuntu1) natty; urgency=low

  * New upstream beta release
    - Bumped build-depend versions on kdelibs5-dev to >= 4:4.5.85
    - Bumped version in libgpgme++2.install

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 04 Dec 2010 12:44:16 +0000

kdepimlibs (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release:
    - Update various .install files
    - Bump build-depend versions on kdelibs5-dev to >= 4:4.5.80
    - Add xsltproc to build-depends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 23 Nov 2010 10:06:19 -0500

kdepimlibs (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 15:11:17 +0000

kdepimlibs (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - New upstream release 4.5.2
    - Build with versioned boost build-depends
    - Keep bumped KDE replace versions
    - Update symbol files
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 16 Oct 2010 04:15:21 +0200

kdepimlibs (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Refresh patch 03_hide_akonadi_progressbar.diff.
  * Remove patch 01_hurd_support.diff, no longer needed.
  * Remove patch 02_increase_fail_timeout.diff, no longer needed.
  * Update installed files.
  * Update symbol files.
  * Bump build dependency on kdelibs5-dev to version 4:4.5.
  * Bump build dependency on libakonadi-dev to version 1.3.80.
  * Add build dependencies on shared-desktop-ontologies and libsoprano-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 01 Aug 2010 10:41:56 +0300
