## kdepimlibs 4.6.5

=== debian/changelog ===
kdepimlibs (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:59 +0300

kdepimlibs (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Update symbol files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 13:05:00 +0300

kdepimlibs (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Confirm symbol files on more debian arches.
  * Merge 4:4.4.5-3 changes:
    - Drop 05_backport_imap4_memmove.diff, stolen from upstream.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:38 +0300

kdepimlibs (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - uses memmove() in kio_imap (Closes: #610728)
  * Update installed files.
  * Update symbol files.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Refresh patch 03_hide_akonadi_progressbar.diff.
  * Remove patch 01_hurd_support.diff, no longer needed.
  * Remove patch 02_increase_fail_timeout.diff, no longer needed.
  * Bump build dependency on kdelibs5-dev to version 4:4.6.
  * Bump build dependency on libakonadi-dev to version 1.5.0.
  * Add build dependencies on shared-desktop-ontologies and libsoprano-dev.

  [ José Manuel Santamaría Lema ]
  * Remove 04_backport_fix_abnormal_pop3_aborting.diff, no longer needed.
  * Add xsltproc to Build-Depends.
  * Add packages libkcalcore4, libkcalutils4, libkmbox4 and 
    libakonadi-calendar4.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1: add breaks next to replaces and replace conflicts with
    breaks where needed.
  * Remove starting articles from short desciptions.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add build dependencies:
    - uuid-dev
  * Tighten the shared-desktop-ontologies build-dendency to the version
    required upstream.
  * Improve some descriptions.

  [ Modestas Vainius ]
  * Drop kdepimlibs5 transitional package.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Disable testsuite.
  * Remove a deprecated link to the BSD license from debian/copyright.
  * Stop caring about shlibs. They are not used since libraries have symbol
    files.
  * Drop no longer unused lintian-overrides
    (shlibs-declares-dependency-on-other-package due to above).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:44 +0300

kdepimlibs (4:4.4.5-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Backport an upstream commit to fix a memcpy() misuse in the IMAP kioslave,
    which will be noticed with glibc 2.13. (Closes: #610728)

  [ Modestas Vainius ]
  * Urgency=medium as #610728 may trigger crashes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 02 May 2011 02:56:02 +0300
