=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), dpkg-dev (>= 1.15.5),
- kdelibs5-dev (>= 4:4.6), libgpgme11-dev, libldap2-dev, libsasl2-dev,
+ kdelibs5-dev (>= 4:4.7), libgpgme11-dev, libldap2-dev, libsasl2-dev,
  libboost-dev, libboost-graph-dev, shared-mime-info,
- libakonadi-dev (>= 1.5.0), libical-dev (>= 0.42),
- shared-desktop-ontologies (>= 0.2), libsoprano-dev, xsltproc, uuid-dev
+ libakonadi-dev (>= 1.5.52), libical-dev (>= 0.42),
+ shared-desktop-ontologies (>= 0.2), libsoprano-dev, xsltproc, uuid-dev,
+ libprison-dev
 Standards-Version: 3.9.2
 Homepage: http://pim.kde.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdepimlibs.git
@@ -19,7 +20,8 @@
 Package: kdepimlibs5-dev
 Section: libdevel
 Architecture: any
-Depends: ${sameVersionDep:kdelibs5-dev:libakonadi-kde4}, ${allLibraries}
+Depends: ${sameVersionDep:kdelibs5-dev:libakonadi-kde4}, ${allLibraries},
+ ${misc:Depends}
 Replaces: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev
 Breaks: kdepimlibs-data (<< 4:4.1.80), libkleopatra1-dev
 Description: development files for the KDE Development Platform PIM libraries
